Weird error in Tri Force Heroes

Discussion in '3DS - Flashcards & Custom Firmwares' started by ikarius031, May 18, 2016.

  1. ikarius031
    OP

    ikarius031 Advanced Member

    Newcomer
    86
    91
    Jan 3, 2016
    Canada
    Hey guys,

    So, I wanted to play some Tri Force Heroes today and... I can't connect saying it requires a system update. Thing is.... My EmuNAND is at 11.0 and my Tri Force Heroes at 2.1.0 (latest version), anyone else have that problem ?
     
  2. Justin20020

    Justin20020 GBAtemp Advanced Fan

    Member
    606
    118
    Jun 22, 2015
    Gambia, The
    What cfw are you using? I saw a thread yesterday about this. If you have luma, you should take the newest build of this
     
  3. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,044
    5,090
    Jan 26, 2016
    United States
    That Nightly Siteā„¢
    Harvest God likes this.
  4. ikarius031
    OP

    ikarius031 Advanced Member

    Newcomer
    86
    91
    Jan 3, 2016
    Canada
    Holy crap -_-; I thought I did, but thats because I updated my old 3DS... Ugh I'm stupid. Thanks guys !
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,509
    5,471
    Mar 17, 2010
    Norway
    Alola
    You're not stupid, it's actually rare for online to break like this when you're on the latest firmware, even if you aren't using the latest CFW version. Seems like it's a Luma specific issue, because they added a patch to enable online on outdated firmware, but when 11.0 came out the patch broke online access. It's been fixed now so that that shouldn't happen again.
     
    astronautlevel likes this.